/*slider_container*/
.slider1_container{position: relative; width: 720px;height: 550px; overflow: hidden;}
.slider1_container .slides{cursor: move; position: absolute; left: 0px; top: 0px; width: 720px; height: 450px;overflow: hidden; border:2px solid #000;}

/* jssor slider thumbnail navigator skin 07 css */
.jssort07 {
	position: absolute;
	/* size of thumbnail navigator container */
	width: 720px
	height: 100px;
}
.jssort07 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 99px;
	height: 66px;
}
.jssort07 .i {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 99px;
	height: 66px;
	filter: alpha(opacity=80);
	opacity: .8;
}
.jssort07 .p:hover .i, .jssort07 .pav .i {
	filter: alpha(opacity=100);
	opacity: 1;
}
.jssort07 .o {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 97px;
	height: 64px;
	border: 1px solid #000;
	box-sizing: content-box;
	transition: border-color .6s;
	-moz-transition: border-color .6s;
	-webkit-transition: border-color .6s;
	-o-transition: border-color .6s;
}
.jssort07 .pav .o {
	border-color: #0099ff;
}
.jssort07 .p:hover .o {
	border-color: #fff;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
.jssort07 .p.pdn .o {
	border-color: #0099ff;
}
* html .jssort07 .o {
	/* ie quirks mode adjust */
	width /**/: 99px;
	height /**/: 66px;
}
/* jssor slider arrow navigator skin 11 css */
.jssora11l {
	display: block !important;
	position: absolute;
	/* size of arrow element */
	width: 26px;
	height: 50px;
	cursor: pointer;
	background: url(../image/gallery-left-arrow.png) no-repeat;
	overflow: hidden;
	top:23px !important;
}
.jssora11r {
	display: block !important;
	position: absolute;
	/* size of arrow element */
	width: 26px;
	height: 50px;
	cursor: pointer;
	background: url(../image/gallery-rightt-arrow.png) no-repeat;
	overflow: hidden;
	top:24px !important;
}
